BODY {
margin:0,0,0,0; 
font-family: Arial, Helvetica, sans-serif; 
font-size: x-small; 
padding:7; 
background:#FFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#FFFFFF;
 }

img { border: 0 hspace=5 vspace=5}

p { font-family: Arial, Helvetica, sans-serif; font-size: x-small margin-left: 10px; margin-right: 10px}
h1 { font-family:impact, Arial, sans-serif; color:#000000; font-size: x-large }
h2 {font-family:BankGothic Md BT, Arial, sans-serif; font-size:medium; color:#99CCCC}
h3 { font-family: Arial, Helvetica, sans-serif; color:#800000; font-size: x-large; line-height: 0pt }
.break {pagebreak-after: always}
B, STRONG {font-weight: bold} 
I, CITE, EM, VAR, ADDRESS, BLOCKQUOTE {font-style: italic}

.Mdblue {font-family:BankGothic Md BT, Arial, sans-serif; font-size:medium; color:#99CCCC}
.Md {font-family:BankGothic Md BT, Arial, sans-serif; font-size:10pt; color:#000000}
.impact {font-family:impact, Arial, sans-serif; font-size:x-large; color:#000000}
.Ariallt {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#999999}
.Arial {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000}
.Arial1 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#999999}
.Arial3 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#CCCCCC}
.Arial4 {font-family:Arial, Helvetica, sans-serif; font-size:12pt; color=#000000}

A:link { text-decoration: none; color:#999999 }
A:visited { text-decoration: none; color:#999999 }
A:active { text-decoration: none; color:#999999 }
A:hover { color:#666666; text-decoration: none }


.tbl {
border-color: #99CCCC #99CCCC #99CCCC #99CCCC; 
border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}

.tbl2 {
border-color: #99CCCC #99CCCC #99CCCC #99CCCC; 
border-style: solid; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px
}